#! /bin/tcsh

echo "sdoc fmfw"
cd fmfw
/usr/local/bin/sdoc -format:html4
cd ..

echo "sdoc manual"
cd manual
/usr/local/bin/sdoc -format:html4
cd ..

echo "sdoc architecture"
cd architecture
/usr/local/bin/sdoc -format:html4
cd ..

echo "sdoc tutorial model"
cd tutorial/model
chmod 775 getsrc.sh
./getsrc.sh
/usr/local/bin/sdoc -format:html4
cd ../..

echo "sdoc tutorial presentation"
cd tutorial/presentation
chmod 775 getsrc.sh
./getsrc.sh
/usr/local/bin/sdoc -format:html4
cd ../..

echo "sdoc tutorial reference"
cd tutorial/reference
/usr/local/bin/sdoc -format:html4
cd ../..
